Within 30 days

(Total: 56178, 3521-3540, 322.3332 ms)

# Comment Popcon Updated Title

#1016285

normal

  6

  2435

over 2 years ago
mupdf segmentation fault

#1009345

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package node-moment/2.29.1+ds-2+deb11u1

#1011198

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package needrestart/3.5-4+deb11u2

#1032122

normal

done

  6

  4101

over 3 years ago
chkrootkit bad redirection creating file '1'?

#1108037

normal

  6

  2672

about 1 year ago
linux-perf perf report --demangle only works on some(?) symbols

#1075720

normal

  6

  923

almost 2 years ago
authbind authbind does not honor CFLAGS/LDFLAGS set by the maintainer

#1038315

normal

  6

  13

about 1 year ago
lxd AppArmor profile violations cause PrivateNetwork=yes services in the container fail to start

#893685

normal

  6

  427

almost 7 years ago
siege Segfault after higher number of connections
stable testing unstable

#1000355

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package nano/5.4-2+deb11u1

#1028459

normal

done

  6

  28033

almost 4 years ago
fonts-crosextra-caladea New homepage on GitHub

#1009363

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package ruby-net-ssh/1:6.1.0-2+deb11u1

#1028631

normal

  6

  93608

over 3 years ago
media-types rss is associated with application/x-rss+xml instead of application/rss+xml

#1064890

normal

  6

  0

over 2 years ago
libxmlsec1-dev,libxmlsec1-doc both ship /usr/share/doc/libxmlsec1-dev/examples/*

#1023566

normal

  6

  180912

over 3 years ago
libharfbuzz0b undefined symbol: FT_Get_Transform - impossible to install matlab

#1010304

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package freetype/2.10.4+dfsg-1+deb11u1

#1126410

normal

  6

  123971

9 months ago
src:linux linux-image-6.18.5+deb14-arm64: null pointer dereference on arm64 during boot

#940516

normal

  6

  8867

about 7 years ago
valgrind ONLY uses /usr/lib/$(arch)-linux-gnu/default.supp by default
stable testing unstable

#1006802

normal

pending-fixed

  6

  19980

over 4 years ago
cryptsetup `/etc/init.d/cryptdisks stop` should safely traverse nested block device stacks
stable

#962277

normal

  6

  3091

about 4 years ago
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable testing unstable

#918430

normal

  6

  235713

almost 7 years ago
bash-completion find /tmp/ -path /tm<TAB>
stable testing unstable

(Total: 56178, 3521-3540, 322.3332 ms)